.post-title{
  margin-bottom: 0px !important;
  margin-right: 10px;
}

.articelTitleBox{
  margin-bottom: 24px;
  flex-wrap: wrap;
}

.authorBox{
  font-size: 16px;
  color: gray;
  display: flex;
  align-items: center;
  margin-top: 10px;
}
.publish_time{
  margin-left: 10px;
}
img.author_infor {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  margin-right: 10px;
}
.recom_name {
  display: -webkit-box !important;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.widget_latest_post ul li .latest-post-desc .latest-post-title {
  margin-bottom: 0px;
}
.nowarp_overhide {
  display: -webkit-box !important;
}
.latest-post-thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.destination-details .sidebar .widget_latest_post li .latest-post-meta:before {
  display: none;
}
span.articel_publish_time {
  margin-left: 10px;
  flex: none;
}

.msgBox{
display: flex;
justify-content: space-between;
align-items: center;
}

.article_btnbox{
font-size: 14px;
color: gray;
}
.article_btnbox .zan i{
color: #4a80ea;
}
.article_btnbox .zan{
margin-right: 10px;
}
.article_btnbox span i{
margin-right: 5px;
}
.authorname{
max-width: 300px;
}

.articelTitleBox .post-desc {
  font-size: 16px;
  line-height: 35px;
}

.detail-header-margintop {
  margin-top: 146px !important;
}